program Gross_und_Kleinschreibung
  implicit none
  integer :: s, x, X
  x=1; X=2
  s=x+X
  write(*,fmt=*) s
  !Fehlermeldung:
  !  integer :: s, x, X
  !                ^ 
  !cf90-554 f90comp: ERROR GROSS_UND_KLEINSCHREIBUNG, File = gr_u_klein.f90, 
  !Line = 3, Column = 17 
  !  "X" has the INTEGER attribute.  
  !It must not be given the INTEGER attribute again.
end program Gross_und_Kleinschreibung
